
Your Privacy Rights – Effective January 14, 2016


Information we collect; how we use it
Automatically collected technical information: Our servers log information about each computer connecting with our site such as IP address, dates and times of each login, device characteristics, operating system, browser type, type of connection, page and image viewing statistics, and incoming and outgoing links. We associate this information with comments you post or votes you enter. We also log the metadata associated with any images or videos you upload. None of this automatically collected technical information is associated with any identified person at the time it is collected, but it could be associated with you under two circumstances: First, if you choose to give us personal data about you as described below, the technical information we collect that would otherwise be anonymous could instead be logged as coming from you; and second, if we are required to disclose our server logs as a result of a subpoena or other legal process, some third party such as your internet provider could match our anonymous technical information with you, using information beyond what is found on our servers.
We may use cookies, web beacons, or other anonymous tracking information to improve our server's interaction with your computer, and we may partner with third party advertisers who may (themselves or through their partners) place or recognize a unique cookie on your browser. These cookies enable more customized ads, content or services to be provided to you. To trigger these cookies, we may pass an encrypted or "hashed" (non-human readable) identifier corresponding to your email address to a Web advertising partner, who may place a cookie on your computer. No personally identifiable information is on, or is connected to, these cookies. Although our servers currently don't respond to "do-not-track" requests, you can block these cookies in other ways, for example by going to http://www.privacychoice.org/choose.
Imgur participates in the Digital Advertising Alliance's (DAA) Self-Regulatory Program for Online Behavioral Advertising. For more information please visit http://www.aboutads.info.
We use third-party advertising companies to serve ads when you visit our website. These companies may use information about your visits to this and other web sites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies for interest based advertising, please visit http://www.aboutads.info/choices/.
We collect whatever personal data about you that you choose to give us, such as a contact email address and profile information. We do not require you to use an account to upload images, and if you open an account you do not have to use your real name – you may choose a username and email address that reveal nothing about your identity.  If you give us an email address, we’ll probably send you promotional messages once in a while; we’ll try to make them fun and interesting but of course you’ll be able to opt out at any time.


Personal Data Protection
Because Imgur neither requires nor requests personally-identifiable information about you, Imgur does not disclose to any third party any personally identifiable information about you.  The only exceptions are:  (1) If you use a credit card to make an on-site or in-app purchase, in which case your private data is forwarded to credit card processors only for that purpose (including guarding against credit card fraud) and not stored on our servers.  (2) if we receive a subpoena or other legal process requiring usto disclose whatever information we may have about you, we may have no choice but to do so.
You may correct, amend, or delete inaccurate private data (if any) you have given us, although any credit card transactions that have already taken place will be unaffected. For legal reasons we may retain backup and/or archival copies of information prior to your corrections, amendments, or deletions. We take every reasonable precaution to protect your private data from loss, misuse, unauthorized access, disclosure, alteration, or destruction. You are responsible for taking every reasonable precaution on your end to protect any unauthorized person from accessing your Imgur account.


Image and Album Privacy
Every image uploaded to Imgur – whether uploaded directly without going through a user account, or uploaded via a user account – has its own URL, and no matter what your privacy settings are, every image can always be accessed and viewed by anyone who types in that exact URL. No image uploaded to Imgur is ever completely hidden from public view.  This is mainly to ensure that Imgur, which allows anonymous postings, will not be used as a platform for illegality.
That stated, we do offer two privacy settings if you upload images via your user account:  Image privacy and album privacy.

Image privacy:	Individual images can be toggled between "private" and "public" through your personal settings menu, accessible by clicking your username after you've signed in.  If you select "private," any images you upload via your user account will not appear on your public images page, will not appear in response to our image search function, and will not appear in the gallery (except to the extent that you submit them).  If you select "public," all of your images will be displayed individually on your public images page (http://username.imgur.com).  They still will not be searchable via our search function, and will not be displayed in the gallery (except to the extent you submit them).
Album privacy:	If you group your images into albums, each album can have one of three privacy settings that apply to the albums as such, and not to individual images:  (1) "Public" albums are displayed on your public images page (http://username.imgur.com) and are searchable.  If you submit them to the gallery they might appear there. (2) "Hidden" albums are not displayed on your public images page and are not searchable. (3) "Secret" albums likewise are not searchable, and can't be viewed by anyone other than the logged-in user who uploaded the album.
Exception: If we notice that one of your images has gone viral (for example, if you posted a link to it elsewhere), we may treat it as public and it may be added to the Imgur community gallery.

If you have any questions about our use of your Private Data, please contact us at privacy@imgur.com.
We may revise our privacy policy from time to time by posting the changes here.

